@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
/* line 3, ../SecondStudents/SBooks/sass/myFiles/ac_button.scss */
.btn {
  margin-top: 1rem;
  display: inline-block;
  padding: .9rem 3rem;
  border-radius: .5rem;
  color: #fff;
  background: #27ae60;
  font-size: 1.7rem;
  cursor: pointer;
  font-weight: 500;
}

/* line 15, ../SecondStudents/SBooks/sass/myFiles/ac_button.scss */
.btn:hover {
  background: #219150;
}

/* line 4, ../SecondStudents/SBooks/sass/myFiles/ah_main.scss */
* {
  font-family: "Lato", sans-serif;
  /* 
  https://www.w3schools.com/css/css_boxmodel.asp
   https://www.w3schools.com/css/css_margin.asp
   https://www.w3schools.com/css/css_padding.asp
  */
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.2s linear;
  transition: width none;
}

/* line 28, ../SecondStudents/SBooks/sass/myFiles/ah_main.scss */
html {
  background-color: #E2DEA9;
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 5rem;
  scroll-behavior: smooth;
}

/* line 42, ../SecondStudents/SBooks/sass/myFiles/ah_main.scss */
body {
  height: 300rem;
}

/* line 2, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header {
  background-color: #c7ddcc;
}

/* line 6, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 {
  padding: 0.5rem 2%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* line 13, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .logo {
  font-size: 2.5rem;
  font-weight: bolder;
  color: #16123f;
}

/* line 17, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .logo i {
  color: #abd699;
}

/* line 23, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .search-form {
  width: 50rem;
  height: 4rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
  background: #fff;
  display: flex;
  align-items: center;
  border-radius: 0.5rem;
}

/* line 33, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .search-form input {
  font-size: 1.6rem;
  padding: 0 1.2rem;
  height: 100%;
  width: 100%;
  text-transform: none;
  color: #444;
}

/* line 42, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .search-form label {
  font-size: 2.5rem;
  padding-right: 1.5rem;
  color: #444;
  cursor: pointer;
}

/* line 49, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .search-form label:hover {
  color: #75c9b7;
}

/* line 55, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .icons #search-btn {
  display: none;
}

/* line 59, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .icons div,
.header .header-1 .icons a {
  font-size: 2.5rem;
  margin-left: 1.5rem;
  color: #444;
  cursor: pointer;
}

/* line 65, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-1 .icons div:hover,
.header .header-1 .icons a:hover {
  color: #75c9b7;
}

/* line 72, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-2 {
  background: #abd699;
}

/* line 75, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-2 .navbar {
  text-align: center;
}

/* line 77, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-2 .navbar a {
  color: #fff;
  display: inline-block;
  padding: 1.2rem;
  font-size: 1.7rem;
}

/* line 82, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-2 .navbar a:hover {
  background: #75c9b7;
}

/* line 88, ../SecondStudents/SBooks/sass/myFiles/ab_header.scss */
.header .header-2.active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

/* line 1, ../SecondStudents/SBooks/sass/myFiles/ag_bottom_navbar.scss */
.bottom-navbar {
  text-align: center;
  background: #abd699;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: none;
}

/* line 8, ../SecondStudents/SBooks/sass/myFiles/ag_bottom_navbar.scss */
.bottom-navbar a {
  font-size: 2.5rem;
  padding: 2rem;
  color: #fff;
}

/* line 12, ../SecondStudents/SBooks/sass/myFiles/ag_bottom_navbar.scss */
.bottom-navbar a:hover {
  background: #75c9b7;
}

/* line 2, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 226, 106, 0.9);
  position: fixed;
  top: 0;
  right: -105%;
  z-index: 10000;
  height: 100%;
  width: 100%;
}

/* line 13, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container.active {
  right: 0;
}

/* line 17, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form {
  background: #fff;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  width: 40rem;
  padding: 2rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  border-radius: .5rem;
  margin: 2rem;
}

/* line 25, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form h3 {
  font-size: 2.5rem;
  text-transform: uppercase;
  color: #16123f;
  text-align: center;
}

/* line 32, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form span {
  display: block;
  font-size: 1.5rem;
  padding-top: 1rem;
}

/* line 38, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form .box {
  width: 100%;
  margin: .7rem 0;
  font-size: 1.6rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  border-radius: .5rem;
  padding: 1rem 1.2rem;
  color: #444;
  text-transform: none;
}

/* line 48, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form .checkbox {
  display: flex;
  align-items: center;
  gap: .5rem;
  padding: 1rem 0;
}

/* line 54, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form .checkbox label {
  font-size: 1.5rem;
  color: #16123f;
  cursor: pointer;
}

/* line 60, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form .btn {
  text-align: center;
  width: 100%;
  margin: 1.5rem 0;
  background-color: #75c9b7;
}

/* line 67, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form p {
  padding-top: .8rem;
  color: #16123f;
  font-size: 1.5rem;
}

/* line 71, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container form p a {
  color: #75c9b7;
  text-decoration: underline;
}

/* line 79, ../SecondStudents/SBooks/sass/myFiles/af_form.scss */
.login-form-container #close-login-btn {
  position: absolute;
  top: 1.5rem;
  right: 2.5rem;
  font-size: 5rem;
  color: #16123f;
  cursor: pointer;
}

/* media queries  */
@media (max-width: 991px) {
  /* line 6, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  html {
    font-size: 55%;
  }
  /* line 10, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-1 {
    padding: 2rem;
  }
}

@media (max-width: 768px) {
  /* line 17, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-2 {
    display: none;
  }
  /* line 21, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-1 {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    position: relative;
  }
  /* line 25, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-1 .icons #search-btn {
    display: inline-block;
  }
  /* line 30, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-1 .search-form {
    position: absolute;
    top: -115%;
    right: 2rem;
    width: 90%;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  }
  /* line 36, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .header .header-1 .search-form.active {
    top: 115%;
  }
  /* line 43, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  .bottom-navbar {
    display: block;
  }
  /* line 47, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  html {
    scroll-padding-top: 0;
  }
  /* line 51, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  body {
    padding-bottom: 6rem;
  }
}

@media (max-width: 450px) {
  /* line 57, ../SecondStudents/SBooks/sass/myFiles/ad_mediaquery.scss */
  html {
    font-size: 50%;
  }
}

/*# sourceMappingURL=mystyle.css.map */